Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01207 Crash/Freeze Critical (emulation) Have not tried Feb 12, 2008, 10:50 Mar 19, 2012, 01:37
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver cps2.cpp
Version 0.72u1 Fixed in Version Build
Summary 01207: csclub: Crash at the extra match starts in tennis.
Description When playing tennis on Capcom Sports Club (Euro 970722), there's an extra challenger stage if you win against all 3 players without losing, but the game crashes at that point and the screen turns black with a bunch of numbers. It also happens on the Asia set if you region change it to Europe (and the Euro set works when set to Asia).. Either the 68k core is too sensitive to bad code or its a game bug imo.

Tested in 0.114 and 0.122u2: No crash.

Haze says: Theres no reason it should be 'fixed', and still it could be reproduced after the last major change that might have affected it. Looks like a real game bug to me.
Steps To Reproduce
Additional Information Posted by unit3uk
Flags
Regression Version
Affected Sets / Systems csclub
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.02658
Haze
Senior Tester
Oct 2, 2008, 11:59
well, I could still reproduce this crash in 127u4, but as of 127u5, there is a newer revision of csclub added.

I strongly suspect this revisions was probably created by capcom to fix this ingame bug, as it's only been seen in the 'euro' region, and the bug only existed in the 'euro' region.

Haven't checked myself yet, but if the new set is uncrashable, and the old set still is, that pretty much confirms that it's Capcom's bug.
User avatar
No.08380
NekoEd
Senior Tester
Mar 17, 2012, 00:24
I cannot reproduce this in 0.145u4 either, in ANY of the "Euro" region revisions present (Official Old, Official New and Phoenix Old.) Leaving open for responses.
User avatar
No.08388
Haze
Senior Tester
Mar 18, 2012, 08:06
edited on: Mar 18, 2012, 08:07
It happens on the special match in all older euro sets.

It's an original game bug, 99.99% sure of that.
User avatar
No.08389
Fujix
Administrator
Mar 18, 2012, 14:48
Set to BTANB. Thank you.
User avatar
No.08392
NekoEd
Senior Tester
Mar 19, 2012, 01:37
Haze: I wasn't doubting you, I just couldn't get it to happen here. That's why I left it open, because I was pretty sure you were right, given the circumstances. I just call them as I see them.